/*************
Hash CSS Start
**************/
@media(max-width: 1920px){
    
}
@media(min-width: 1366px){
    /* .main-wrapper .content-wrapper{
        width: 36vw;
    } */
}
@media(max-width: 767px){
    .wpcf7-response-output{
        font-size: 3.5vw;
        line-height: 1.1;
        margin: 0.8vh auto 2vh !important;
    }
    .mobile-menu{
        background: #FFFFFF;
        padding: 12px;
        position: fixed;
        bottom: 0;
        width: 100%;
        display: block;
        z-index: 99;
    }
    .mobile-menu .row{
        margin-right: 0;
        margin-left: 0;
    }
    .detail-mob{
        background: var(--main-color);
        border: 2px solid var(--main-color);
        margin-left: 6px;
    }
    .phone-mob{
        background-color: #2bc640;
        border: 2px solid #2bc640;
        margin-right: 6px;
    }
    .detail-mob a, .phone-mob a{
        padding: 10px 0;
        display: block;
        text-decoration: none;
        font-size: 16px;
        font-family: var(--font-family-Heebo-Bold);
        font-weight: var(--font-weight-bold);
        text-align: center;
    }
    .detail-mob a img, .phone-mob a img{
        margin-right: 6px;
        filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(154deg) brightness(106%) contrast(101%);
    }
    .detail-mob a, .detail-mob a:hover{
        color: #fff;
    }
    .phone-mob a, .phone-mob a:hover{
        color: #FFFFFF;
    }
    .mobile-menu .col-6 {
        width: 48%;
    }

    /**** Form CSS Start ****/
    .field-col label .wpcf7-form-control-wrap, .field-col input, .wpcf7-select {
        font-size: 16px !important;
        border-radius: 8px;
    }
    .field-col label .wpcf7-form-control-wrap, .field-col input {
        margin-bottom: 10px;
        padding: 8px 16px;
        font-size: 16px;
        line-height: 24px;
        border: none;
    }
    .form-order form :where(p, .wpcf7-list-item-label) {
        font-size: 13px !important;
        line-height: 18px !important;
    }
    .submit-btn input {
        padding: 6px 16px !important;
        font-size: 22px !important;
        line-height: 26px !important;
        border-radius: 8px;
    }
    .submit-btn img {
        left: 10px;
        width: 18px;
        height: auto;
    }
    .checkbox.checkbox-group {
        margin-bottom: 0;
        flex-wrap: wrap !important;
    }
    .form-logo {
        min-width: 150px;
    }
    .checkbox.checkbox-group > .form-logo {
        order: 2;
        width: 100%;
        max-width: 150px;
        margin: 20px auto 0;
    }
    .wpcf7-checkbox .wpcf7-list-item-label {
        font-size: 13px !important;
        line-height: 18px !important;
    }
     .wpcf7-checkbox input[type="checkbox"] {
        height: 22px !important;
        width: 22px !important;
        min-width: 22px !important;
        margin-top: 6px;
    }
    .checkbox.checkbox-group {
        padding: 0;
    }
    .wpcf7-checkbox label{
        padding-right: 30px;
    }
    .wpcf7-checkbox input[type="checkbox"]:checked::before{
        width: 12px;
        height: 12px;
    }
    .form-logo {
        min-width: auto;
        margin-left: 0;
    }
    .wpcf7-not-valid-tip{
        margin-bottom: 6px;
        font-size: 14px;
        line-height: 20px;
    }
    .checkbox-group .wpcf7-not-valid-tip{
        padding-right: 28px !important;
    }

    /**** Main css start ****/
    .main-wrapper .slider-wrapper, .main-wrapper .content-wrapper{
        width: 100vw;
    }
    .main-wrapper .slider-wrapper{
        position: relative;
        top: unset;
        height: auto !important;
    }
    .main-wrapper .content-wrapper{
        overflow: hidden;
    }
    .banner-slider {
        height: 280px !important;
        margin-bottom: 0;
    }
    .banner-slider .banner-img, .banner-slider video{
        border-radius: 0 0 20px 20px;
        padding-left: 0;
        padding-bottom: 6px;
    }
    .inner-content-wrapper {
        padding: 30px 16px 0;
    }
    .overlay.overlay-left{
        top: -16px;
        max-width: 34vw;
    }
    .overlay-right{
        right: -72vw;
        bottom: 32vw;
        max-width: 100vw;
    }
    .top-logo > img {
        max-width: 100px;
        margin-bottom: 10px;
    }
    .slick-arrow > i {
        font-size: 28px;
    }
    .banner-slider .slick-arrow.slick-prev {
        right: 12px !important;
    }
    .banner-slider .slick-arrow.slick-next {
        left: 12px !important;
    }
    .main-title-wrapper {
        max-width: 100%;
    }
    .main-title-wrapper .title {
        top: unset;
        left: unset;
        font-size: 14vw !important;
        line-height: 4.5vh !important;
        position: relative;
    }
    .main-title{
        font-size: 8.4vw;
        line-height: 3.5vh;
    }
    .subtitle{
        margin-top: 0;
        font-size: 6.2vw;
        line-height: 2.5vh;
        margin-bottom: 2vh;
    }
    .location{
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    .main-desc {
        font-size: 15px;
        line-height: 24px;
        text-align: justify;
        text-align-last: center;
        margin-bottom: 30px;
    }
    .img-notice{
        bottom: 20px;
        right: 20px;
        font-size: 3vw;
        line-height: 3vh;
    }
    .price-wrapper{
        max-width: 100%;
    }
    .price-wrapper .price-col{
        padding: 10px 0.5vw;
    }
    .price-wrapper .price-col .price-content{
        font-size: 4.5vw;
        line-height: 3vh;
    }
    .price-wrapper .price-col .price-content .main-price {
        font-size: 6vw;
    }
    .inner-content-wrapper .title.desc-title {
        margin-bottom: 20px;
        font-size: 22px;
        line-height: 26px;
        margin-top: 6px;
    }
    .icon-title {
        max-width: 100%;
    }
    .icon-title .title{
        margin-bottom: 26px;
    }
    .icon-title .title, .icon-title .title .highlighted-text{
        font-size: 22px;
        line-height: 26px;
    }
    .icon-list {
        gap: 20px 16px;
        padding-bottom: 40px;
    }
    .icon-list .item {
        width: 47%;
    }
    .icon-list .item .icon-wrapper > img {
        max-width: 42px;
        margin-bottom: 10px;
        height: auto;
    }
    .icon-list .item .icon-wrapper::before{
        width: 50px;
        height: 50px;
        top: -10px;
        right: -11px;
    }
    .icon-list .item .desc {
        font-size: 16px;
        line-height: 22px;
    }
    .main-form-title {
        margin: 16px auto !important;
        font-size: 22px;
        line-height: 26px;
    }
    .main-wrapper.bottom-wrapper .content-wrapper {
        padding: 40px 20px 80px 20px;
    }
    .in-privacy-ytr-wrap {
        padding: 0;
        flex-wrap: wrap;
        gap: 10px 10px;
        justify-content: center !important;
    }
    .in-privacy-ytr-wrap :where(li, li a) {
        font-size: 16px;
        line-height: 18px;
    }
    .hide-desktop {
        display: block !important;
    }
    .hide-mobile {
        display: none !important;
    }
    .pricing-title{
        font-size: 42px;
        margin-bottom: 15px;
        line-height: 50px;
    }

    .pricing-detail-1{
        font-size: 23px;
        line-height: 30px;
        padding: 5px 10px;
    }
    .pricing-detail-2{
        padding: 5px 10px;
        font-size: 17px;
        line-height: 30px;
    }
    .separator{
        font-size: 34px;
    }
    .separator span {
        width: 45px;
        height: 45px;
    }
    .pricing-section{
        justify-content: center;
        gap: 25px;
        margin-bottom: 30px;
    }
    .pricing-details{
        width: fit-content;
    }
    .mobile-logo{
        text-align: center;
    }
    .mobile-logo img{
        padding: 40px 0;
        width: 250px;
    }


    /* Privacy Modal CSS */
    .privacy-wrapper{
        width: 100%;
        height: 100vh;
        min-height: 100vh;
        padding: 50px 20px;
        top: 0;
        left: 0;
        transform: unset;
        position: fixed;
    }
    .privacy-wrapper .privacy-content h2 {
        margin-bottom: 16px;
        font-size: 18px;
        line-height: 22px;
    }
    .privacy-wrapper .privacy-content h3 {
        margin-top: 16px;
        margin-bottom: 10px;
        font-size: 16px;
        line-height: 22px;
    }
    .privacy-wrapper .privacy-content :where(p, li, a) {
        margin-bottom: 10px;
        font-size: 12px;
        line-height: 20px;
        text-align: justify;
    }
    .privacy-close-btn {
        top: 10px;
        right: 20px;
    }
    .privacy-close-btn > img{
        width: 30px;
    }

    /* Accessibility CSS */
    #pojo-a11y-toolbar.pojo-a11y-toolbar-left{
        left: unset !important;
        transition: right 750ms cubic-bezier(.23, 1, .32, 1) !important;
        right: -180px !important;
        z-index: 99999999;
    }
    #pojo-a11y-toolbar.pojo-a11y-toolbar-left.pojo-a11y-toolbar-open{
        right: 0 !important;
    }
    #pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle {
        right: 180px !important;
    }
    #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a{
        font-size: 150%;
    }
    .pv-link, .pv-links > span{
        font-size: 14px;
    }
    .privacy-wrapper .privacy-content{
        padding-bottom: 0px !important;
    }
}

@media(max-width: 380px){
	.detail-mob a, .phone-mob a{
        font-size: 14px;
    }
}

